// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// made by odin

ServerEvents.recipes(event => {
    event.remove({ id: 'lethality:nightmare_sword' })
    event.remove({ id: 'lethality:gaels_greatsword' })
    event.remove({ id: 'brutality:royal_guardian_sword' })
});